Bug 1460783 - RuntimeError: NOTABUG: testing exception handling
RuntimeError: NOTABUG: testing exception handling
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
abrt_hash:16e88f41addd4aeef46ba7f2704...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-12 14:01 EDT by Joachim Frieben
Modified: 2018-05-29 07:35 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:35:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: anaconda-tb (285.91 KB, text/plain)
2017-06-12 14:01 EDT, Joachim Frieben
no flags Details
File: environ (529 bytes, text/plain)
2017-06-12 14:01 EDT, Joachim Frieben
no flags Details
File: lsblk_output (1.67 KB, text/plain)
2017-06-12 14:01 EDT, Joachim Frieben
no flags Details
File: nmcli_dev_list (1.63 KB, text/plain)
2017-06-12 14:01 EDT, Joachim Frieben
no flags Details
File: os_info (447 bytes, text/plain)
2017-06-12 14:01 EDT, Joachim Frieben
no flags Details

  None (edit)
Description Joachim Frieben 2017-06-12 14:01:32 EDT
Version-Release number of selected component:
anaconda-26.21.7-1

The following was filed automatically by anaconda:
anaconda 26.21.7-1 exception report
Traceback (most recent call first):
  File "str_eval", line 3, in f1497290408
    #
  File "str_eval", line 5, in <module>
    # All rights reserved.
  File "/usr/lib64/python3.6/site-packages/pyanaconda/exception.py", line 354, in raise_exception
    eval(compile(code, "str_eval", "exec"))
  File "/usr/lib64/python3.6/threading.py", line 864, in run
    self._target(*self._args, **self._kwargs)
  File "/usr/lib64/python3.6/site-packages/pyanaconda/threads.py", line 251, in run
    threading.Thread.run(self, *args, **kwargs)
RuntimeError: NOTABUG: testing exception handling

Additional info:
addons:         com_redhat_docker, com_redhat_kdump
cmdline:        /usr/libexec/system-python  /sbin/anaconda
executable:     /sbin/anaconda
hashmarkername: anaconda
kernel:         4.11.0-2.fc26.x86_64
product:        Fedora
release:        Cannot get release name.
type:           anaconda
version:        26
Comment 1 Joachim Frieben 2017-06-12 14:01:41 EDT
Created attachment 1287087 [details]
File: anaconda-tb
Comment 2 Joachim Frieben 2017-06-12 14:01:42 EDT
Created attachment 1287088 [details]
File: environ
Comment 3 Joachim Frieben 2017-06-12 14:01:44 EDT
Created attachment 1287089 [details]
File: lsblk_output
Comment 4 Joachim Frieben 2017-06-12 14:01:48 EDT
Created attachment 1287090 [details]
File: nmcli_dev_list
Comment 5 Joachim Frieben 2017-06-12 14:01:50 EDT
Created attachment 1287091 [details]
File: os_info
Comment 6 Fedora End Of Life 2018-05-03 04:15:38 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2018-05-29 07:35:24 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.